.series-row {
    max-width: 700px;
    margin-bottom: 15px;
}

.comic-photo {
    display: table-cell;
    width: 125px;
}

.comic-photo-inner {
    vertical-align: top;
    text-align: center;
}

.comic-info {
    display: table-cell;
    vertical-align: top;
    height: 160px;
    padding-left: 10px;
}

.comic-info > .series_title {
    font-weight: normal;
    font-size: 1.2em;
    margin-bottom: 10px;
    line-height: 1.5rem;
}

.comic-info > .sale-description {
    font-weight: normal;
    font-size: 1em;
    color: #B12704;
    padding-top: 2px;
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.comic-info > .other {
    font-weight: normal;
    font-size: 0.9em;
    color: #2c2c2c;
    list-style: none;
    line-height: 1.6rem;
}

#series-comic-list {
    min-width: 360px;
    max-width: fit-content;
}

.comic-list-title {
    line-height: 1.6rem;
}

.comic-list-info {
    border-bottom: 1px dotted #bdc8ca;
    padding: 8px 0 5px 5px;
    margin-bottom: 10px;
}

#sale-log-title,
#other-info-title {
    margin-top: 40px;
}

.sample-read-button {
    background-color: #ff8b00;
    color: #ffffff;
    border-radius: 0.8rem;
    font-size: 0.9rem;
    text-align: center;
    vertical-align: middle;
    padding: 3px;
    margin-top: 5px;
    width: 130px;
}

.sample-read-button:hover {
    opacity: 0.9;
}

#list-more-button,
#list-omit-button,
#log-more-button,
#log-omit-button {
    display: block;
    background-color: #efefef;
    color: #0e130f;
    border-radius: 0.3rem;
    border: 1px #767676 solid;
    font-size: 0.9rem;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    padding: 10px;
    margin-top: 10px;
    width: 340px;
    cursor: pointer;
}

#sale-log {
    min-width: 360px;
    max-width: fit-content
}

.log-date {
    font-size: 0.9em;
    font-weight: 600;
}

.log-description {
    border-bottom: 1px dotted #bdc8ca;
    color: #2c2c2c;
    padding: 8px 0 8px 8px;
    margin-bottom: 10px;
}

.other-info-list {
    max-width: 700px;
    font-weight: normal;
    font-size: 0.9em;
    color: #2c2c2c;
    list-style: none;
    line-height: 1.8em;
}

.tag {
    margin-right: 10px;
}

.thumbnail-image {
    cursor: pointer;
}

.overlay-image {
    display: none;
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background: rgba(0, 0, 0, 0.7);
    justify-content: center;
    align-items: center;
}

.image-container {
    position: relative;
}

.close-button {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
    cursor: pointer;
    color: white;
    background: rgba(0, 0, 0, 0.5);
    padding: 5px 10px;
    border-radius: 5px;
}

.review-avg {
    margin-left: 5px;
    margin-right: 2px;
    color: #2c2c2c;
}

.review-count {
    color: #2c2c2c;
    font-size: 0.85rem;
}

.series-description {
    font-size: 0.9rem;
    min-width: 360px;
    max-width: 700px;
    line-height: 1.5em;
    margin-bottom: 15px;
    color: #2c2c2c;
}

.pseudo-anchor {
    color: #007185;
    text-decoration: none;
}

.pseudo-anchor:hover {
    color: #c65d00;
    text-decoration: underline;
}

.price-diff {
    margin-left: 5px;
    font-size: 0.9rem;
    color: #2c2c2c;
}